Help! What IOS for these games??...

Discussion in 'Wii - Backup Loaders' started by Wizardkoer, Jul 14, 2015.

  1. Wizardkoer
    OP

    Wizardkoer Wii Veteran

    Member
    425
    81
    Jul 14, 2015
    Australia
    I downloaded Newer Super Mario Bros. (not new super) the wbfs for it and tried to load it on usb loader GX. It gave me a black screen then I gave up hope. Recently I tried Just Dance 2015 and it also gave me the same thing. I researched on this and apparently I needed cIOS 244 to load it and it worked! I used cIOS cIOS224[57]-v5.1R.wad and that fixed my problem. Now my question is what IOS is needed for Newer Super Mario Bros WBFS (Since I don't own an original copy of New Super Mario Bros. I cant use Riivolution)? For just dace 2015 it was 244 and for Newer Super MArio Bros is? Note that the normal New Super Mario bros works.
     
  2. Wizardkoer
    OP

    Wizardkoer Wii Veteran

    Member
    425
    81
    Jul 14, 2015
    Australia
    Anyone?
     
  3. kirbymaster101

    kirbymaster101 GBAtemp Maniac

    Member
    1,049
    48
    Dec 21, 2008
    Canada
    your setup sounds really old. just reinstall everything using modmii.
     
  4. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,616
    8,193
    Oct 27, 2002
    France
    Engine room, learning
    slot numbers are not useful.
    You can install anything in any slots, if you don't tell what you currently have inside your slot number, we can't help you.

    What is important is the version and the base of the IOS, not the slot.

    Mario work with d2x v8+ base56 or 57.
    Music games work with d2x v8+ base 57 or 58, or hermes v4+ base 57.


    if you don't know what you currently have, follow the syscheck guide in my signature. (post the correct file! not the wrong one like every users...)